Dlaczego muszę zaktualizować przeglądarkę?

Od dnia 10 sierpnia 2018 r. nie będziemy obsługiwać już przeglądarek Internet Explorer 7, 8 i 9. Jeśli wciąż używasz Extranetu Booking.com w jednej z tych przeglądarek, zapoznaj się z poniższymi informacjami.

Skąd ta zmiana?

Bezpieczeństwo

Ze względów bezpieczeństwa dotyczących przetwarzania poufnych danych nie możemy zagwarantować bezproblemowego i bezpiecznego korzystania z wyżej wymienionych przeglądarek. Jeśli używasz nieaktualnej przeglądarki, istnieje ryzyko wystąpienia błędów i zagrożeń bezpieczeństwa, a także braku dostępu do danych kart kredytowych.

Wsparcie

Koncentrujemy nasze działania i testy na najnowszych wersjach powszechnie używanych przeglądarek, które oferują partnerom z całego świata większą płynność korzystania z Extranetu. Jeśli korzystasz z nieaktualnej przeglądarki, nie odczujesz korzyści płynących z wprowadzanych ulepszeń, które pomogą Ci efektywniej zarządzać Twoją działalnością.

Innowacje

Stale wprowadzany nowe funkcje, ale starsze przeglądarki nie obsługują wszystkich naszych innowacyjnych rozwiązań. Jeśli korzystasz z nieaktualnej przeglądarki, nie będziesz mieć dostępu do nowych funkcji, które mogą zapewnić Ci lepsze rozwiązania.

Aktualizacja przeglądarki jest prosta. Wystarczy kliknąć jedną z poniższych opcji, aby pobrać jedną z zalecanych przez nas przeglądarek.

Google Chrome

Mozilla Firefox

Microsoft Edge